
# Author:
# Juhapekka Tolvanen
# http://iki.fi/juhtolv
# juhtolv (at) iki (dot) fi

# This file is public domain. There is no warranty.

GROUP="kanji"
SUBGROUP="other-common"

TEXCOMPRMETHOD="sevenzip"
# 0 = Not applicable
# 1 = Light
# 2 = Heavy
TEXSEVENZIPOPTS="2"

PDFCOMPRMETHOD="sevenzip"
PDFSEVENZIPOPTS="2"

SUBGROUPWWWDIR="${WWWDIR}"

echoallchars()
{
    cat ./kanjidic | egrep -v '^#' | grep -v ' G1 ' | grep -v ' G2 ' \
    | grep -v ' G3 ' | grep -v ' G4 ' | grep -v ' G5 ' | grep -v ' G6 ' \
    | grep -v ' G8 ' | grep -v ' G9 ' | grep -v ' G10 ' \
    | egrep '\ F[123456789][0123456789]{0,3}\ ' | awk '{print $1}'
}

# Local Variables: ***
# mode:Shell-script ***
# coding: utf-8 ***
# End: ***

# vim: set ft=sh fenc=utf-8 :

